
body, ul, ol, li, hr {
	padding:0px;
	margin:0px;
	list-style:none;
}

p {
	font-size: 1em;
	line-height: 1.8em;
	color:#444;
	padding: 8px 0px;
	margin:0px;
}
body {
	font:1em/1.8em ヒラギノ角ゴ Pro W3;
	color:#444;
	background:url(../images/bg.jpg) left top repeat;
}

img.fl { margin: 0 0 10px;}

img.sb { margin: 10px 0 20px;}

a{color:#444; text-decoration:none;}

a:hover{color:#d32525;}

h1, h1 a, h1 a:hover { font-size: 26px; line-height: 32px; color: #000; font-weight:normal; margin: 0; padding: 8px 0;}

h2 { font-size: 22px; line-height: 28px; margin: 12px 0 0px; padding: 0; color:#d32525;}

#entries-layout {
	width:916px;
	line-height:20px;
	background:url(../images/banner.jpg) left top no-repeat;
	margin:0px auto;
}

#top-resize {
	padding:0px 0px 0px 0px;
}

#top-logo {
	height:253px;

}

#logo {
	padding:20px 0px 0px 250px;
	text-align:left;
}

#main-resize {
	background:#ffffff;
	border:1px solid #d3d1d1;
	padding:20px 24px 15px 24px;
	margin:0px 0px 37px 0px;
}

#box1 {
	width:256px;
	float:left;
	padding:0px 24px 0px 0px;
	border-right:1px solid #dedede;
	margin-bottom: 25px;
}

#box2 {
	width:256px;
	float:left;
	padding:0px 24px 0px 24px;
	border-right:1px solid #dedede;
	margin-bottom: 25px;
}

#box3 {
	width:256px;
	float:left;
	padding:0px 0px 0px 24px;
	margin-bottom: 25px;
}

#box1 h1, #box2 h1, #box3 h1 { font-size: 22px; line-height: 28px; font-weight:bold; min-height: 85px;}

#bottom-resize {
	background:#fff;
	border-top:solid 1px #ddd;
	height:63px;
}

#copyright {
	color:#333;
	padding:20px 0px 20px 0px;
	text-align:center;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

#navigation {
	background:#fff;
	height:50px;
	margin:0px 0px;
}

#gnavileft {
}

#gnaviright {
	padding:0px 0px 0px 0px;
}

ul.gnavi {
	margin:0px;
	padding:0px 0px 0px 0px;
}

.gnavi li {
	display:block;
	float:left;
	list-style:none;
	padding:0px 0px;
	border-right:1px solid #ddd;
	margin:0px;
}

.gnavi li a {
	font: normal 0.85em ヒラギノ角ゴ Pro W3;
	color:#000;
	text-decoration:none;
	text-transform:capitalize;
	display:block;
	float:left;
	padding: 15px 19px;
	height: 20px;
}

.gnavi li a:hover, .gnavi li a.over {
	color:#fff;
	background:#a26a6a;
}


.main-content {
	padding:20px 0px 16px 0px:
}

.subnav{
	width: 250px; 
	float:left; 
	margin:0px 36px 0px 0px;
}

.subnav ul {
	width: 220px;
	margin: 15px 0;
	padding: 0;
	text-align: center;
}

.subnav li {
	margin: 8px 0;
	padding: 8px 8px;
	border: dotted 1px #BBBBBB;
	border-radius: 5px;
	font-size:1em;
}

.contents-inner {
	width:580px; 
	float:left; 
	margin:0px 0px 10px 0px;
}




